@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

footer {
  width:  100%;
  height: auto;
  background-color: #1B1B22;
  box-sizing: border-box;
  margin-top: -110px;
  position: relative;
}

.copyright {
  text-align: left;
}

.copyright span {
  color: #ffffff;
  font-size:14px;
  display: inline-block;
  float:  left;
  margin-top: 75px;
  margin-left: 45px;
}

.sosialmedia {
  text-align: right;
}

.sosialmedia ul {
  display: inline-block;
  margin: 0 auto;
  padding-right: 75px;
}

.sosialmedia li {
  display: inline-block;
  color: #ffffff;
  padding:  10px 12px 10px 12px;
}

.sosialmedia li span {
  display: inline-block;
  font-size: 30px;
  position: absolute;
  margin-top: -35px;
  margin-left: -5px;
}

.sosialmedia p {
  color: #ffffff;
  padding-top: 20px;
  margin-right: 140px;
}

.sosialmedia img {
  width: 30px;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}


@media only screen and (max-width: 839px) {
  .container-footer {
    text-align: center;
  }

  .sosialmedia {
    text-align: center;
  }

  .sosialmedia ul {
    margin-bottom: 35px;
    padding-right:  0;
    padding-left: 0;
  }

  .sosialmedia p {
    font-size: 11pt;
    text-align: center;
    margin:  0;
  }

  .copyright {
    text-align: center;
    position: absolute;
    margin-top: 30px;
  }

  .copyright span {
    margin-left: 20px;
  }
}
